## FsRawSession

FsRawSession — A Raw session in a FsRawConference

## Synopsis

                        FsRawSession;

## Description

The transmitter parameters to the `fs_session_new_stream()` function are used to set the initial value of the construct properties of the stream object.

The codecs preferences can not be modified. The codec should have the encoding_name property set to the value returned by gst_caps_to_string.

## Details

### FsRawSession

    typedef struct _FsRawSession FsRawSession;